## BraseroSumDialog BraseroSumDialog |

## Functions

BraseroSumDialog * | brasero_sum_dialog_new ()

## Types and Values

struct | BraseroSumDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── BraseroToolDialog
                                    ╰── BraseroSumDialog

## Implemented Interfaces

BraseroSumDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### brasero_sum_dialog_new ()

    BraseroSumDialog *
    brasero_sum_dialog_new (void);

Creates a new BraseroSumDialog object

#### Returns

a BraseroSumDialog. Unref when it is not needed anymore.

## Types and Values

### struct BraseroSumDialog

    struct BraseroSumDialog;